Bug 1869197 - Limit the size of gathered federated metrics from alerts in Insights Operator
Summary: Limit the size of gathered federated metrics from alerts in Insights Operator
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.4.z
Assignee: Martin Kunc
QA Contact: Pavel Šimovec
Marc Muehlfeld
URL:
Whiteboard:
Depends On: 1866776
Blocks: 1874018
TreeView+ depends on / blocked
 
Reported: 2020-08-17 09:18 UTC by Ivo Meixner
Modified: 2020-09-01 19:41 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1866776
: 1874018 (view as bug list)
Environment:
Last Closed: 2020-09-01 19:41:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift insights-operator pull 162 0 None closed [release-4.4] Bug 1869197: Limit collection of ALERTS metric to 1000 lines (~500KiB) to avoid unbearably large archives 2020-10-08 08:51:28 UTC
Red Hat Product Errata RHBA-2020:3514 0 None None None 2020-09-01 19:41:54 UTC

Comment 1 Ivo Meixner 2020-08-18 10:05:43 UTC
The v4.6 version of the bug seems to break the GitHub bot, so I will try removing it.

Comment 7 errata-xmlrpc 2020-09-01 19:41:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.4.19 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3514


Note You need to log in before you can comment on or make changes to this bug.